      PROGRAM FORGET
      include 'forcif.inc'
      call cifsiv("tbshort.cif","tbal03",blockbeg)
      do i = 1,4
        write(*,*) mylabel(i), atsiteu(1,i),atsiteu(2,i)
      enddo
      write(*,*) reftot(1)
      write(*,*) extmet
      end
